package cn.report.test;

public class DemoData {

	int str;
	  public String getData2() {
		return data2;
	}
	public void setData2(String data2) {
		this.data2 = data2;
	}
	public String getData3() {
		return data3;
	}
	public void setData3(String data3) {
		this.data3 = data3;
	}
	String data;
	  String data2;
	  String data3;
	  String data4;
	public String getData4() {
		return data4;
	}
	public void setData4(String data4) {
		this.data4 = data4;
	}
	public int getStr() {
		return str;
	}
	public void setStr(int str) {
		this.str = str;
	}
	public String getData() {
		return data;
	}
	public void setData(String data) {
		this.data = data;
	}
      
}
